
Grupo 4 A 2022 - Support #2005

Feature # 1994 (New): Documentación 

Entrega bitácora #10

09/15/2022 01:12 PM - Cristina Cortez

Status: New Start date: 11/14/2022

Priority: Normal Due date: 11/20/2022

Assignee: dylan rivero % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.50 hour

Description

History

#1 - 10/25/2022 09:03 AM - Cristina Cortez

- Due date changed from 10/30/2022 to 11/06/2022

- Start date changed from 10/24/2022 to 10/31/2022

#2 - 11/08/2022 08:56 AM - Cristina Cortez

- % Done changed from 0 to 100

#3 - 12/02/2022 09:39 AM - Cristina Cortez

- Due date changed from 11/06/2022 to 12/04/2022

- Start date changed from 10/31/2022 to 11/28/2022

#4 - 12/02/2022 09:42 AM - Cristina Cortez

- Subject changed from Entrega bitácora #11 to Entrega bitácora #10

#5 - 12/02/2022 09:59 AM - Cristina Cortez

- Due date changed from 12/04/2022 to 11/20/2022

- Start date changed from 11/28/2022 to 11/14/2022
